Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
fc_result Struct Reference

## Data Fields
ID | name
ID | preferred
VALUE | klass
VALUE | path
VALUE | track
struct fc_result * | prev

## Detailed Description

Definition at line 40 of file variable.c.

## Field Documentation

VALUE fc_result::klass

Definition at line 42 of file variable.c.

Referenced by fc_i(), and find_class_path().

ID fc_result::name

Definition at line 41 of file variable.c.

Referenced by fc_i(), fc_path(), and find_class_path().

VALUE fc_result::path

Definition at line 43 of file variable.c.

Referenced by classname(), fc_i(), fc_path(), find_class_path(), rb_class_path(), rb_class_path_no_cache(), rb_mod_name(), rb_path_to_class(), and rb_tmp_class_path().

ID fc_result::preferred

Definition at line 41 of file variable.c.

Referenced by fc_i(), and find_class_path().

struct fc_result* fc_result::prev

Definition at line 45 of file variable.c.

Referenced by fc_i(), fc_path(), and find_class_path().

VALUE fc_result::track

Definition at line 44 of file variable.c.

Referenced by fc_i(), fc_path(), and find_class_path().

The documentation for this struct was generated from the following file:

- variable.c